AsterNet Class Library (Sandcastle documentation)

| ResponseHandler HandleResponse Method

[Missing <summary> documentation for "M:AsterNET.Manager.ResponseHandler.HandleResponse(AsterNET.Manager.Response.ManagerResponse)"]

Namespace: AsterNET.Manager
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public virtual void HandleResponse(
    	ManagerResponse response
    )

    Public Overridable Sub HandleResponse (
    	response As ManagerResponse
    )

    public:
    virtual void HandleResponse(
    	ManagerResponse^ response
    )

    abstract HandleResponse :
            response : ManagerResponse -> unit
    override HandleResponse :
            response : ManagerResponse -> unit

#### Parameters

response
  Type: AsterNET.Manager.Response
  ManagerResponse

  [Missing <param name="response"/> documentation for "M:AsterNET.Manager.ResponseHandler.HandleResponse(AsterNET.Manager.Response.ManagerResponse)"]

#### Implements

IResponseHandler
HandleResponse(ManagerResponse)
See Also

#### Reference

ResponseHandler Class
AsterNET.Manager Namespace